@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url(/css/icones/css/fontello.css);
@import url(/css/contraste.css);
@import url(/css/barra_acessos.css);
@import url(/css/estrutura.css);
@import url(/css/fale_conosco_iris.css);
@import url(/css/rodape.css);

:root {
    --color-1: #06C;
    --color-2: #f57c00;
    --color-3: #FFF;
    --color-4: #1B3E6A;
    --font-1: 'Raleway', Arial, Verdana, Tahoma, Sans-Serif;
    --font-2: 'Open Sans', Arial, Verdana, Tahoma, Sans-Serif;
}

* {
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: var(--font-2);
}

.row {
    max-width: 1230px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
}

.row::before,
.row::after {
    content: "";
    display: block;
    clear: both;
}

[class*="col-"] {
    margin-right: 2.5%;
    position: relative;
    float: left;
}

.col-1 {
    width: 1.7708333333333%;
}

/* 24 colunas */
.col-2 {
    width: 6.0416666666667%;
}

/* 12 colunas */
.col-3 {
    width: 10.3125%;
}

/* 8 colunas */
.col-4 {
    width: 14.583333333333%;
}

/* 6 colunas */
.col-5 {
    width: 18.854166666667%;
}

.col-6 {
    width: 23.125%;
}

/* 4 colunas */
.col-7 {
    width: 27.395833333333%;
}

.col-8 {
    width: 31.666666666667%;
}

/* 3 colunas */
.col-9 {
    width: 35.9375%;
}

.col-10 {
    width: 40.208333333333%;
}

.col-11 {
    width: 44.479166666667%;
}

.col-12 {
    width: 48.75%;
}

/* 2 colunas */
.col-13 {
    width: 53.020833333333%;
}

.col-14 {
    width: 57.291666666667%;
}

.col-15 {
    width: 61.5625%;
}

.col-16 {
    width: 65.833333333333%;
}

.col-17 {
    width: 70.104166666667%;
}

.col-18 {
    width: 74.375%;
}

.col-19 {
    width: 78.645833333333%;
}

.col-20 {
    width: 82.916666666667%;
}

.col-21 {
    width: 87.1875%;
}

.col-22 {
    width: 91.458333333333%;
}

.col-23 {
    width: 95.729166666667%;
}

.col-24 {
    width: 100%;
    margin-right: 0;
}

/* 1 coluna */

a {
    text-decoration: none;
    color: #000;
    -webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

span.anterior,
span.proximo {
    background-color: var(--color-2);
    font-size: 1.2rem;
    color: var(--color-3);
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    position: absolute;
    top: 60%;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.anterior {
    left: 15px;
}

span.proximo {
    right: 15px;
}

span.anterior:hover,
span.proximo:hover {
    background-color: #FB0;
}

span.anterior a,
span.proximo a {
    text-indent: -999px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

.alerta {
    background-color: #f2dede;
    text-align: center;
    color: #a94442;
    border: 1px solid #ebccd1;
    border-radius: 5px;
    display: block;
    margin-bottom: 30px;
    padding: 10px;
}

.sucesso {
    background-color: #dcedc8;
    text-align: center;
    color: #33691e;
    border: 1px solid #aed581;
    border-radius: 5px;
    display: block;
    margin-bottom: 30px;
    padding: 10px;
}

span.inscricoes-encerradas {
    font-size: 2rem;
    text-align: center;
    display: block;
    margin: 0 auto;
    padding: 20px;
}

section {
    padding: 3rem 0;
}

section#editais {
    padding: 1rem 0;
}

#geral section:nth-child(odd) {
    background-color: white;
}

#geral section:nth-child(even) {
    background-color: #F5F5F5;
}

/* VISITA VIRTUAL */

#visita-virtual {
    background-color: white !important;
    position: relative;
    overflow: hidden;
}

#visita-virtual .bg-video {
    position: absolute;
    left: 50%;
    margin-left: -960px;
}

#visita-virtual .container {
    position: relative;
    margin-top: 75px;
    padding: 0 15px;
}

#visita-virtual h2 {
    color: #FFF;
    font-size: 3.125rem;
    text-align: center;
    text-shadow: 5px 5px 10px #000;
    margin-bottom: 60px;
}

#visita-virtual .but-acessar {
    background-color: rgba(0, 0, 0, 0.5);
    color: #FFF;
    text-align: center;
    border: 3px solid #FFF;
    border-radius: 5px;
    display: block;
    max-width: 350px;
    margin: 0 auto;
    padding: 10px;
}

#visita-virtual .but-acessar:hover {
    text-decoration: none;
    color: #FB0;
    border-color: #FB0;
}


/* CABECALHO */

#topo {
    height: 100px;
}

#cabecalho {
    display: block;
    padding: 5px 0;
}

#cabecalho #nav {
    display: flex;
    justify-content: space-between;
}

#cabecalho #nav #logo-unirios {
    max-width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#cabecalho #nav #logo-unirios img {
    max-width: 100%;
}

#cabecalho #nav h1 {
    display: none;
}

#contato-rapido {
    display: flex;
    align-items: center;
    justify-content: center;
}

#cabecalho #nav #contato-rapido a {
    font-size: .875rem;
    text-align: center;
    color: var(--color-3);
    border-radius: 5px;
    margin-right: 0;
    padding: 5px 7px;
    float: right;
    clear: both;
}

#cabecalho #nav #contato-rapido a::before {
    margin-right: 5px;
    font-size: 1.125rem;
}

#cabecalho #nav #whatsapp {
    background-color: #25D366;
}

#cabecalho #nav #fone {
    background-color: #09C;
}

#cabecalho #nav #whatsapp:hover {
    background-color: #25D300;
}

#cabecalho #nav #fone:hover {
    background-color: #06C;
}

#menu-responsivo {
    display: none;
}

#cabecalho nav {
    display: flex;
    justify-content: center;
    align-items: center;
}

#cabecalho nav ul li {
    display: inline-block;
}

#cabecalho nav ul li a {
    font-family: var(--font-1);
    border-bottom: 3px solid var(--color-3);
    color: var(--color-4);
    font-weight: 600;
    font-size: 1.05rem;
    display: block;
    margin: 10px;
    padding: 5px;
}

#cabecalho nav ul li a:hover {
    border-bottom: 3px solid var(--color-2);
    color: var(--color-2);
}

#cabecalho nav #but-inscrevase {
    background-color: var(--color-2);
    color: var(--color-3);
    border-radius: 15px;
    padding: 7px 15px;
    font-weight: 700;
    animation: pulse .7s infinite;
}

#cabecalho nav #but-inscrevase:hover {
    background-color: #F90;
    border-bottom: 3px solid var(--color-3);
}

#botao-menu {
    font-size: 1.25rem;
    background-color: #F90;
    color: #FFF;
    text-align: center;
    border-radius: 3px;
    width: 40px;
    padding: 3px;
    position: absolute;
    left: 50%;
    margin-left: -20px;
    margin-top: -10px;
    margin-bottom: 10px;
    cursor: pointer;
    display: none;
    z-index: 100;
}

#botao-menu:hover {
    background-color: #F60;
}

@keyframes pulse {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    }

    70% {
        transform: scale(1.03);
        box-shadow: 0 0 0 12px rgba(255, 255, 255, 0);
        /* expande e desaparece */
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

/* BANNERS */



#banners-topo img {
    width: 100%;
    height: 375px;
    margin: 0 auto;
}

/* CONTEÚDO */

.titulo-secao {
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 60px;
    border-bottom: none !important;
}

.titulo-secao span {
    border-bottom: #f57c00 4px solid;
    color: var(--color-4);
    font-weight: 600;
}

/* EDITAIS */

#grid-editais {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 25px;
}

#grid-editais div {
    text-align: center;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    padding: 20px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#grid-editais div h3::before {
    display: block;
    margin-bottom: 15px;
    font-size: 2rem;
    color: var(--color-2);
}

#grid-editais div h3 {
    color: var(--color-4);
    font-size: 1.1rem;
    margin: 15px 0;
    transition-duration: .3s;
    border-bottom: none;
}

#grid-editais div span {
    color: #555;
    font-size: .875rem;
    transition-duration: .3s;
}

#grid-editais div a:hover h3,
#grid-editais div a:hover span {
    color: var(--color-2);
}

/* CURSOS */

#grid-cursos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 30px;
}

#grid-cursos .curso-box {
    text-align: center;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    padding: 20px;
    background-color: white;
}

#grid-cursos div h3 {
    color: var(--color-4);
    font-size: 1.1rem;
    margin: 15px 0;
}

#grid-cursos div img {
    width: 80px;
}

#grid-cursos div span {
    color: #555;
    font-size: .875rem;
}

#grid-cursos div .anos {
    display: block;
    font-size: .85rem;
    margin: 15px 0;
}

#grid-cursos div .botoes {
    border-top: 1px solid #999;
    padding-top: 15px;
}

#grid-cursos div .botoes a {
    border-radius: 5px;
    display: block;
    padding: 5px 0;
    margin: 5px 0;
    background-color: var(--color-2);
    color: var(--color-3);
    border: solid 1px var(--color-2);
}

/* #grid-cursos div .botoes a:first-child {
    background-color: var(--color-2);
    color: var(--color-3);
    border: solid 1px var(--color-2);
}

#grid-cursos div .botoes a:last-child {
    background-color: var(--color-3);
    color: var(--color-2);
    border: solid 1px var(--color-2);
} */

/* BOLSAS */

#grid-bolsas {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 50px;
}

#grid-bolsas div {
    text-align: center;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    padding: 20px;
    background-color: white;
}

#grid-bolsas div img {
    height: 55px;
    margin: 15px 0;
}

#grid-bolsas div h3 {
    color: var(--color-4);
    font-size: 1.1rem;
    margin: 15px 0;
}

#grid-bolsas div span {
    color: #555;
    font-size: .875rem;
}

#grid-bolsas div .dados-extras {
    display: block;
    font-size: 1rem;
    margin: 15px 0;
    color: var(--color-2);
}

#grid-bolsas div a {
    border-radius: 5px;
    display: block;
    padding: 5px 0;
    margin: 15px 0;
    color: var(--color-3);
    background-color: var(--color-2);
    border: solid 1px var(--color-3);
}

/* DEPOIMENTOS */

.depoimentos-wrapper {

    /* font-weight: 600;
    max-width: 900px;
    height: 200px;
    margin: 0 auto;
    background-color: rgb(188, 227, 240);
    text-align: center;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);

    display: flex;
    flex-direction: column;
    justify-content: space-between;*/
    margin: 0 auto;
    max-width: 1000px;
    color: var(--color-4);
    border-radius: 25px;
    background-color: #bce3f0;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.5);
    font-size: 1.2rem;
    text-align: center;
    font-weight: 600;
}

.testimonial-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 30px 30px 40px;
    height: 275px;
}

.testimonial-card .author {

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.testimonial-card img {
    width: 100px;
    border-radius: 50%;
    border: solid 2px var(--color-3);
}

.testimonial-card .author__name {
    margin-bottom: 5px;
}

/* .testimonial-card .quote {
    margin-bottom: 30px;
}

.testimonial-card .author {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    font-size: .9rem;
}

.testimonial-card img{
    width: 60px;
    border-radius: 50%;
    border: solid 2px var(--color-3);
} */

/* POR QUE UNIRIOS? */

#video .titulo-secao {
    margin-bottom: 40px;
}

#grid-video {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 60px;
}

#grid-video p {
    color: #444;
    margin-bottom: 20px;
}

#grid-video ul {
    margin-left: 10px;
    margin-bottom: 40px;
}

#grid-video li span {
    color: var(--color-4);
    font-weight: 600;
}

#grid-video a {
    color: var(--color-2);
    border: 1px solid var(--color-2);
    padding: 10px 20px;
    border-radius: 5px;
    font-weight: 600;
}

#grid-video a:hover {
    background-color: var(--color-2);
    color: var(--color-3);
}

#video-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

#video-container iframe {
    width: 100%;
    height: 315px;
    border-radius: 10px;
}

/* COMO CHEGAR */

#buts-como-chegar {
    text-align: center;
    margin-top: 30px;
}

#buts-como-chegar a {
    font-size: .9rem;
    border-radius: 5px;
    display: inline-block;
    padding: 9px 0;
    margin: 10px 5px;
    width: 250px;
    font-weight: 500;
}

#buts-como-chegar a:first-child {
    color: var(--color-4);
    border: 1px solid var(--color-4);
}

#buts-como-chegar a:last-child {
    background-color: var(--color-4);
    color: var(--color-3);
    border: 1px solid var(--color-4);
}

@media only screen and (min-width: 800px) {
    .cabecalho-rolagem {
        position: fixed;
        z-index: 1;
        width: 100%;
        background-color: #FFF;
    }

    .cabecalho-rolagem #cabecalho {
        box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
    }
}


/* INTERNAS */

/* MENU PROGRAMAS */

ul#menu-programas {
    margin-bottom: 2.5rem;
}

ul#menu-programas li a {
    color: #09C;
    font-size: 1rem;
    font-weight: 700;
    border-bottom: 1px solid #DDD;
    display: block;
    padding: 10px 0 10px 15px;
}

ul#menu-programas li a::before {
    content: "» ";
    position: absolute;
    left: 0;
}

ul#menu-programas li a:hover {
    color: #f57c00;
    text-decoration: none;
}

/* CONTEÚDO */

.container {
    padding: 4rem 15px;
}

#conteudo {
    margin-right: 0;
}

#conteudo h2 {
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 2rem;
    margin-bottom: 1.875rem;
}

#conteudo h3 {
    font-size: 1.5rem;
    color: #E80A5F;
    font-weight: 300;
    border-bottom: 1px dotted #E80A5F;
    margin-bottom: 1.25rem;
}

#conteudo h4 {
    font-size: 110%;
    margin-bottom: 1.25rem;
}

#conteudo img {
    max-width: 100%;
}

#conteudo p {
    text-align: justify;
    line-height: 1.5rem;
    margin-bottom: 1rem;
}

#conteudo ul,
#conteudo ol {
    text-align: justify;
    margin-bottom: 1rem;
    padding-left: 20px;
}

#conteudo ol li {
    line-height: 1.5rem;
    list-style-type: decimal;
    margin-bottom: .5rem;
}

#conteudo ul li {
    line-height: 1.5rem;
    list-style-type: disc;
    margin-bottom: .5rem;
}

#conteudo #but-simular {
    background-color: #09C;
    color: #FFF;
    text-align: center;
    border-radius: 5px;
    display: block;
    padding: 10px;
    max-width: 400px;
    margin: 0 auto 50px;
}

#conteudo #but-simular:hover {
    background-color: #F90;
    text-decoration: none;
}

#conteudo dl dt.pergunta {
    font-size: 1.125rem;
    border-top: 1px dotted #999;
    margin-bottom: .625rem;
    padding-top: .625rem;
}

#conteudo dl dt.pergunta::before {
    content: "» ";
}

#conteudo dl dt.pergunta:hover {
    color: #09c;
    cursor: pointer;
}

#conteudo dl dt:first-child {
    border-top: none;
}

#conteudo dl dd.resposta {
    display: none;
}

#painel li.TabbedPanelsTab {
    list-style: none;
}

#painel .TabbedPanelsTabGroup {
    margin: 0;
    padding: 0;
}

#painel .TabbedPanelsTabGroup li {
    margin: 0;
    padding: 20px 30px;
}

#mapa {
    margin: 1.25rem 0;
}

/* BOTÃO INSCRICAO */

.inscricao-mobile {
    display: none;
}

#inscricao-destaque {
    background-color: #EEE;
    padding: 20px 0;
}

#inscricao-destaque .row {
    display: flex;
    flex-wrap: wrap;
}

#inscricao-destaque .but-inscricao {
    background-image: linear-gradient(#FB0, #FF0);
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    text-align: center;
    color: #1B3E6A;
    font-size: 1.25rem;
    border: 1px solid #FB0;
    margin: 10px;
    padding: 20px;
    border-radius: 5px;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

#inscricao-destaque .but-inscricao:hover {
    background-image: linear-gradient(#FF0, #FB0);
    text-decoration: none;
}

/* POPUP */

#cursos-pop {
    background-color: #FFF;
}

#cursos-pop #conteudo {
    padding: 30px;
}

#cursos-pop #conteudo h1 {
    margin-top: 10px;
    font-weight: 300;
    text-transform: uppercase;
    color: var(--color-2);
    margin-bottom: 20px;
}

#cursos-pop #conteudo h2 {
    font-size: 1.25rem;
    font-weight: 600;
    text-align: center;
    color: var(--color-2);
    border-bottom: 2px solid var(--color-2);
    margin: 20px 0;
}

#cursos-pop #conteudo ul {
    padding: 0;
}

#cursos-pop #conteudo ul li {
    list-style: none;
}

#cursos-pop #conteudo ul li::before {
    color: var(--color-2);
    margin-right: 10px;
}

#cursos-pop #conteudo .but-inscricao {
    text-transform: uppercase;
    background: linear-gradient(#09C, #06C);
    color: #FFF;
    text-align: center;
    font-weight: 700;
    border: 1px solid #06C;
    border-radius: 5px;
    display: block;
    max-width: 600px;
    padding: 15px;
}

#cursos-pop #conteudo .but-inscricao:hover {
    background: linear-gradient(#06C, #09C);
    text-decoration: none;
}


#como-funciona li {
    text-align: justify;
    color: #1B3E6A;
    font-size: 1.1rem;
    margin: 8px;
}

#como-funciona ul ul li{
    margin-left: 25px;
}


#como-funciona .row div {
    max-width: 850px;
    margin: 0 auto;
}


#diferenciais ul li::before {
    color: var(--color-2);
    font-size: 4rem;
    display: block;
    margin: 0 auto 20px;
}

#diferenciais ul {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

#diferenciais ul li {
    flex: 1;
    color: #1B3E6A;
    text-align: center;
    font-weight: 300;
}

#diferenciais ul li strong {
    font-size: 1.1rem;
    display: block;
    margin-bottom: 20px;
}

#quem-somos {
    text-align: justify;
    font-size: 17px;

}

#quem-somos p {
    margin-bottom: 10px;
    color: #1B3E6A;
}


#interna #corpo dl {
    margin-bottom: 30px;
}

#interna #corpo dl dt.textolink {
    color: #09C;
    border-top: 1px dotted #999;
    margin-bottom: 10px;
    padding-top: 10px;
}

#interna #corpo dl dt.textolink:hover {
    color: #06C;
    cursor: pointer;
}

dl dt.pergunta {
    color: #1B3E6A;
    font-size: 1.125rem;
    border-top: 1px dotted #1B3E6A;
    margin-bottom: .625rem;
    padding-top: .625rem;
}

dl dt.pergunta:hover {
    cursor: pointer;
}

dl dt:first-child {
    border-top: none;
}

dl dd.resposta {
    display: none;
    margin: 10px 20px 20px 20px;
}